-- MySQL dump 10.15  Distrib 10.0.12-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: u197577336_1
-- ------------------------------------------------------
-- Server version	10.0.12-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `sms`
--

DROP TABLE IF EXISTS `sms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `author` varchar(30) NOT NULL,
  `smska` varchar(500) NOT NULL,
  `data` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sms`
--

/*!40000 ALTER TABLE `sms` DISABLE KEYS */;
/*!40000 ALTER TABLE `sms` ENABLE KEYS */;

--
-- Table structure for table `top_cat`
--

DROP TABLE IF EXISTS `top_cat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `about` varchar(50) NOT NULL,
  `position` int(3) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_cat`
--

/*!40000 ALTER TABLE `top_cat` DISABLE KEYS */;
INSERT INTO `top_cat` VALUES (1,'Общение','Категория для сайтов с направлением в общении',3),(2,'Бизнес','Категория для сайтов с направлением  бизнес',6),(3,'Загрузки','Категория для сайтов с направлением  загрузки',1),(4,'Знакомства','Категория для сайтов с направлением  знакомства',5),(5,'Магазины, услуги','Категория для сайтов с направлением  магазины, усл',11),(6,'Для взрослых','Категория для сайтов с направлением  для взрослых',2),(7,'WAP-Мастерам','Категория для сайтов с направлением  W@P-Мастерам',12),(10,'Халява','халява',4),(11,'Спорт','спорт',8),(9,'English','Категория для сайтов с направлением English',13),(12,'Прочие','прочие',10),(13,'Порталы','порталы',7);
/*!40000 ALTER TABLE `top_cat` ENABLE KEYS */;

--
-- Table structure for table `top_go`
--

DROP TABLE IF EXISTS `top_go`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_go` (
  `id_sait` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` varchar(3) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_go`
--

/*!40000 ALTER TABLE `top_go` DISABLE KEYS */;
INSERT INTO `top_go` VALUES (1,1425191874,'in'),(5,1425196836,'out'),(5,1425196871,'in'),(5,1425196979,'in'),(1,1425199246,'out');
/*!40000 ALTER TABLE `top_go` ENABLE KEYS */;

--
-- Table structure for table `top_hits`
--

DROP TABLE IF EXISTS `top_hits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_hits` (
  `id_sait` int(11) NOT NULL,
  `time` int(8) NOT NULL,
  `ip` varchar(16) NOT NULL,
  `browser` varchar(30) NOT NULL,
  `operator` int(6) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_hits`
--

/*!40000 ALTER TABLE `top_hits` DISABLE KEYS */;
INSERT INTO `top_hits` VALUES (1,1425191872,'37.143.91.165','Mozilla',1000),(1,1425191874,'37.143.91.165','Mozilla',1000),(1,1425191879,'37.143.91.165','Mozilla',1000),(1,1425191893,'37.143.91.165','Mozilla',1000),(1,1425191896,'37.143.91.165','Mozilla',1000),(1,1425191994,'37.143.91.165','Mozilla',1000),(1,1425191996,'37.143.91.165','Mozilla',1000),(1,1425191998,'37.143.91.165','Mozilla',1000),(1,1425192001,'37.143.91.165','Mozilla',1000),(1,1425192231,'37.143.91.165','Mozilla',1000),(1,1425192280,'37.143.91.165','Mozilla',1000),(1,1425192392,'37.143.91.165','Mozilla',1000),(1,1425192472,'37.143.91.165','Mozilla',1000),(1,1425192514,'37.143.91.165','Mozilla',1000),(1,1425192535,'37.143.91.165','Mozilla',1000),(1,1425192539,'37.143.91.165','Mozilla',1000),(1,1425192541,'37.143.91.165','Mozilla',1000),(1,1425192544,'37.143.91.165','Mozilla',1000),(1,1425192547,'37.143.91.165','Mozilla',1000),(1,1425192550,'37.143.91.165','Mozilla',1000),(1,1425192554,'37.143.91.165','Mozilla',1000),(1,1425192560,'37.143.91.165','Mozilla',1000),(1,1425192592,'37.143.91.165','Mozilla',1000),(1,1425192596,'37.143.91.165','Mozilla',1000),(1,1425192597,'37.143.91.165','Mozilla',1000),(1,1425192667,'37.143.91.165','Mozilla',1000),(1,1425192687,'37.143.91.165','Mozilla',1000),(1,1425192690,'37.143.91.165','Mozilla',1000),(1,1425192725,'37.143.91.165','Mozilla',1000),(1,1425192729,'37.143.91.165','Mozilla',1000),(1,1425192891,'37.143.91.165','Mozilla',1000),(1,1425192909,'37.143.91.165','Mozilla',1000),(1,1425192941,'37.143.91.165','Mozilla',1000),(1,1425193009,'37.143.91.165','Mozilla',1000),(1,1425193442,'37.143.91.165','Mozilla',1000),(1,1425193612,'37.143.91.165','Mozilla',1000),(1,1425193700,'37.143.91.165','Mozilla',1000),(1,1425193775,'37.143.91.165','Mozilla',1000),(1,1425193867,'37.143.91.165','Mozilla',1000),(1,1425193877,'37.143.91.165','Mozilla',1000),(1,1425193881,'37.143.91.165','Mozilla',1000),(1,1425193886,'37.143.91.165','Mozilla',1000),(1,1425193896,'37.143.91.165','Mozilla',1000),(1,1425193898,'37.143.91.165','Mozilla',1000),(1,1425193900,'37.143.91.165','Mozilla',1000),(1,1425193901,'37.143.91.165','Mozilla',1000),(1,1425193903,'37.143.91.165','Mozilla',1000),(1,1425193904,'37.143.91.165','Mozilla',1000),(1,1425193906,'37.143.91.165','Mozilla',1000),(1,1425193909,'37.143.91.165','Mozilla',1000),(1,1425193976,'37.143.91.165','Mozilla',1000),(1,1425193984,'37.143.91.165','Mozilla',1000),(1,1425193986,'37.143.91.165','Mozilla',1000),(1,1425193987,'37.143.91.165','Mozilla',1000),(1,1425193990,'37.143.91.165','Mozilla',1000),(1,1425193991,'37.143.91.165','Mozilla',1000),(1,1425194040,'37.143.91.165','Mozilla',1000),(1,1425194041,'37.143.91.165','Mozilla',1000),(1,1425194042,'37.143.91.165','Mozilla',1000),(1,1425194123,'37.143.91.165','Mozilla',1000),(1,1425194142,'37.143.91.165','Mozilla',1000),(1,1425194143,'37.143.91.165','Mozilla',1000),(1,1425194179,'37.143.91.165','Mozilla',1000),(1,1425194209,'37.143.91.165','Mozilla',1000),(1,1425194212,'37.143.91.165','Mozilla',1000),(1,1425194348,'37.143.91.165','Mozilla',1000),(1,1425194350,'37.143.91.165','Mozilla',1000),(1,1425194350,'37.143.91.165','Mozilla',1000),(1,1425194352,'37.143.91.165','Mozilla',1000),(1,1425194394,'37.143.91.165','Mozilla',1000),(1,1425194401,'37.143.91.165','Mozilla',1000),(1,1425194521,'37.143.91.165','Mozilla',1000),(1,1425194541,'37.143.91.165','Mozilla',1000),(1,1425194544,'37.143.91.165','Mozilla',1000),(1,1425194547,'37.143.91.165','Mozilla',1000),(1,1425194548,'37.143.91.165','Mozilla',1000),(1,1425194551,'37.143.91.165','Mozilla',1000),(1,1425194575,'37.143.91.165','Mozilla',1000),(1,1425194579,'37.143.91.165','Mozilla',1000),(1,1425194594,'37.143.91.165','Mozilla',1000),(1,1425194607,'37.143.91.165','Mozilla',1000),(1,1425194609,'37.143.91.165','Mozilla',1000),(1,1425194612,'37.143.91.165','Mozilla',1000),(1,1425195057,'178.23.140.10','Mozilla',1000),(1,1425195070,'178.23.140.10','Mozilla',1000),(1,1425195205,'178.23.140.10','Mozilla',1000),(1,1425195438,'178.23.140.10','Mozilla',1000),(1,1425195491,'178.23.140.10','Mozilla',1000),(1,1425195593,'178.23.140.10','Mozilla',1000),(1,1425195660,'178.23.140.10','Mozilla',1000),(1,1425195673,'178.23.140.10','Mozilla',1000),(1,1425195870,'178.23.140.10','Mozilla',1000),(1,1425195916,'178.23.140.10','Mozilla',1000),(1,1425195978,'178.23.140.10','Mozilla',1000),(1,1425196034,'178.23.140.10','Mozilla',1000),(1,1425196053,'178.23.140.10','Mozilla',1000),(1,1425196088,'178.23.140.10','Mozilla',1000),(1,1425196242,'178.23.140.10','Mozilla',1000),(1,1425196369,'178.23.140.10','Mozilla',1000),(1,1425196440,'178.23.140.10','Mozilla',1000),(1,1425196474,'178.23.140.10','Mozilla',1000),(1,1425196476,'178.23.140.10','Mozilla',1000),(1,1425196477,'178.23.140.10','Mozilla',1000),(1,1425196573,'178.23.140.10','Mozilla',1000),(1,1425196578,'178.23.140.10','Mozilla',1000),(1,1425196586,'178.23.140.10','Mozilla',1000),(1,1425196590,'178.23.140.10','Mozilla',1000),(1,1425196601,'178.23.140.10','Mozilla',1000),(1,1425196639,'178.23.140.10','Mozilla',1000),(1,1425196642,'178.23.140.10','Mozilla',1000),(1,1425196645,'178.23.140.10','Mozilla',1000),(1,1425196649,'178.23.140.10','Mozilla',1000),(1,1425196656,'178.23.140.10','Mozilla',1000),(1,1425196665,'178.23.140.10','Mozilla',1000),(1,1425196673,'178.23.140.10','Mozilla',1000),(1,1425196772,'178.23.140.10','Mozilla',1000),(1,1425196775,'178.23.140.10','Mozilla',1000),(1,1425196780,'178.23.140.10','Mozilla',1000),(1,1425196813,'178.23.140.10','Mozilla',1000),(1,1425196816,'178.23.140.10','Mozilla',1000),(1,1425196820,'178.23.140.10','Mozilla',1000),(1,1425196831,'178.23.140.10','Mozilla',1000),(1,1425196833,'178.23.140.10','Mozilla',1000),(1,1425196847,'178.23.140.10','Mozilla',1000),(1,1425196849,'178.23.140.10','Mozilla',1000),(1,1425196852,'178.23.140.10','Mozilla',1000),(1,1425196856,'178.23.140.10','Mozilla',1000),(1,1425196860,'178.23.140.10','Mozilla',1000),(1,1425196872,'178.23.140.10','Mozilla',1000),(1,1425196876,'178.23.140.10','Mozilla',1000),(1,1425196885,'178.23.140.10','Mozilla',1000),(1,1425196887,'178.23.140.10','Mozilla',1000),(1,1425196930,'178.23.140.10','Mozilla',1000),(1,1425196933,'178.23.140.10','Mozilla',1000),(5,1425196974,'178.23.140.10','Mozilla',1000),(1,1425196974,'178.23.140.10','Mozilla',1000),(1,1425196979,'178.23.140.10','Mozilla',1000),(5,1425196980,'178.23.140.10','Mozilla',1000),(5,1425196987,'178.23.140.10','Mozilla',1000),(1,1425196987,'178.23.140.10','Mozilla',1000),(1,1425197478,'178.23.140.10','Mozilla',1000),(5,1425197479,'178.23.140.10','Mozilla',1000),(5,1425197827,'178.23.140.10','Mozilla',1000),(1,1425197828,'178.23.140.10','Mozilla',1000),(1,1425198000,'178.23.140.10','Mozilla',1000),(5,1425198001,'178.23.140.10','Mozilla',1000),(5,1425198044,'178.23.140.10','Mozilla',1000),(1,1425198045,'178.23.140.10','Mozilla',1000),(1,1425198066,'178.23.140.10','Mozilla',1000),(5,1425198067,'178.23.140.10','Mozilla',1000),(1,1425198329,'178.23.140.10','Mozilla',1000),(5,1425198329,'178.23.140.10','Mozilla',1000),(1,1425198361,'178.23.140.10','Mozilla',1000),(5,1425198362,'178.23.140.10','Mozilla',1000),(1,1425198395,'178.23.140.10','Mozilla',1000),(5,1425198396,'178.23.140.10','Mozilla',1000),(5,1425199135,'178.23.140.10','Mozilla',1000),(1,1425199136,'178.23.140.10','Mozilla',1000),(5,1425199247,'178.23.140.10','Mozilla',1000),(1,1425199248,'178.23.140.10','Mozilla',1000),(5,1425199325,'178.23.140.10','Mozilla',1000),(1,1425199325,'178.23.140.10','Mozilla',1000),(1,1425199352,'178.23.140.10','Mozilla',1000),(5,1425199352,'178.23.140.10','Mozilla',1000),(1,1425199364,'178.23.140.10','Mozilla',1000),(5,1425199365,'178.23.140.10','Mozilla',1000),(1,1425199366,'178.23.140.10','Mozilla',1000),(5,1425199367,'178.23.140.10','Mozilla',1000),(5,1425199370,'178.23.140.10','Mozilla',1000),(1,1425199371,'178.23.140.10','Mozilla',1000),(1,1425199386,'178.23.140.10','Mozilla',1000),(5,1425199386,'178.23.140.10','Mozilla',1000),(5,1425199392,'178.23.140.10','Mozilla',1000),(1,1425199393,'178.23.140.10','Mozilla',1000),(1,1425199410,'178.23.140.10','Mozilla',1000),(5,1425199411,'178.23.140.10','Mozilla',1000),(5,1425199429,'178.23.140.10','Mozilla',1000),(1,1425199430,'178.23.140.10','Mozilla',1000),(1,1425199445,'178.23.140.10','Mozilla',1000),(5,1425199445,'178.23.140.10','Mozilla',1000),(1,1425199627,'178.23.140.10','Mozilla',1000),(5,1425199627,'178.23.140.10','Mozilla',1000),(1,1425199662,'178.23.140.10','Mozilla',1000),(5,1425199663,'178.23.140.10','Mozilla',1000),(1,1425199671,'178.23.140.10','Mozilla',1000),(5,1425199671,'178.23.140.10','Mozilla',1000),(1,1425199682,'178.23.140.10','Mozilla',1000),(5,1425199682,'178.23.140.10','Mozilla',1000),(1,1425199685,'178.23.140.10','Mozilla',1000),(5,1425199685,'178.23.140.10','Mozilla',1000),(1,1425199700,'178.23.140.10','Mozilla',1000),(1,1425199716,'178.23.140.10','Mozilla',1000),(1,1425199731,'178.23.140.10','Mozilla',1000),(5,1425199731,'178.23.140.10','Mozilla',1000),(1,1425199748,'178.23.140.10','Mozilla',1000),(1,1425199823,'178.23.140.10','Mozilla',1000),(1,1425199824,'178.23.140.10','Mozilla',1000);
/*!40000 ALTER TABLE `top_hits` ENABLE KEYS */;

--
-- Table structure for table `top_hosts`
--

DROP TABLE IF EXISTS `top_hosts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_hosts` (
  `id_sait` int(11) NOT NULL,
  `time` int(8) NOT NULL,
  `ip` varchar(16) NOT NULL,
  `browser` varchar(30) NOT NULL,
  `operator` int(6) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_hosts`
--

/*!40000 ALTER TABLE `top_hosts` DISABLE KEYS */;
INSERT INTO `top_hosts` VALUES (1,1425191872,'37.143.91.165','Mozilla',1000),(1,1425195057,'178.23.140.10','Mozilla',1000),(5,1425196974,'178.23.140.10','Mozilla',1000);
/*!40000 ALTER TABLE `top_hosts` ENABLE KEYS */;

--
-- Table structure for table `top_images`
--

DROP TABLE IF EXISTS `top_images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_images` (
  `name` varchar(10) NOT NULL,
  `type` varchar(10) NOT NULL,
  `color` int(3) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_images`
--

/*!40000 ALTER TABLE `top_images` DISABLE KEYS */;
INSERT INTO `top_images` VALUES ('11','small',1),('6','big',6),('5','big',5),('4','big',4),('3','big',3),('2','big',2),('1','big',1),('22','small',2),('33','small',3),('44','small',4),('55','small',5),('66','small',6);
/*!40000 ALTER TABLE `top_images` ENABLE KEYS */;

--
-- Table structure for table `top_ip`
--

DROP TABLE IF EXISTS `top_ip`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_ip` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `start` bigint(20) NOT NULL,
  `finish` bigint(20) NOT NULL,
  `id_c` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1292 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_ip`
--

/*!40000 ALTER TABLE `top_ip` DISABLE KEYS */;
INSERT INTO `top_ip` VALUES (1,1052116992,1052119039,175),(2,3284075520,3284076031,256),(3,776339456,776404991,129),(4,776339456,776470527,129),(5,1475444736,1475461119,129),(6,2996862976,2996879359,129),(7,2996879360,2996895743,129),(8,3561570304,3561578495,129),(9,3561570560,3561570815,129),(10,780271616,780287999,139),(11,780288000,780304383,139),(12,780304384,780337151,139),(13,1406787584,1406789631,139),(14,1406795264,1406795647,139),(15,3645636608,3645637631,139),(16,3645637632,3645638655,139),(17,3645638656,3645639679,139),(18,3645639680,3645640703,139),(19,773285888,773286911,48),(20,3651710976,3651711999,48),(21,3651710976,3651715071,48),(22,1434726400,1434730495,127),(23,1434730496,1434738687,127),(24,1434738688,1434746879,127),(25,1578369024,1578401791,127),(26,2954645504,2954647551,127),(27,2954645760,2954646015,127),(28,1307865088,1307869183,98),(29,784269312,784302079,61),(30,784287744,784289791,61),(31,1360941056,1360941823,61),(32,1360941824,1360942079,61),(33,1360942080,1360942335,61),(34,1360942336,1360942591,61),(35,1360942592,1360942847,61),(36,1360942848,1360943103,61),(37,1360943104,1360943359,61),(38,1360943360,1360943615,61),(39,1360943616,1360943871,61),(40,1360943872,1360944127,61),(41,1360944128,1360944383,61),(42,1360944384,1360944639,61),(43,1360944640,1360944895,61),(44,1360944896,1360945151,61),(45,1837006848,1837015039,61),(46,1837015040,1837023231,61),(47,2763112448,2763120639,61),(48,2763120640,2763128831,61),(49,2996436992,2996469759,61),(50,3573301248,3573303295,61),(51,3573303296,3573305343,61),(52,3573305344,3573307391,61),(53,621871104,621903871,33),(54,775454720,775471103,33),(55,775471104,775487487,33),(56,1296703488,1296704511,33),(57,1296704512,1296705535,33),(58,2151743488,2151759871,33),(59,2156720128,2156722175,33),(60,2156722176,2156724223,33),(61,2997059584,2997075967,33),(62,2997075968,2997092351,33),(63,775421952,775430143,7),(64,775430144,775438335,7),(65,775438336,775446527,7),(66,775446528,775454719,7),(67,785907712,785940479,7),(68,785940480,785973247,7),(69,1476194816,1476195071,7),(70,1476195072,1476195327,7),(71,2249261056,2249265151,7),(72,2249265152,2249269247,7),(73,2249269248,2249277439,7),(74,2249277440,2249285631,7),(75,2249285632,2249293823,7),(76,2249293824,2249302015,7),(77,2249302016,2249310207,7),(78,2249310208,2249318399,7),(79,2249318400,2249326591,7),(80,2956722176,2956738559,7),(81,2956738560,2956754943,7),(82,2956754944,2956771327,7),(83,2956771328,2956787711,7),(84,2997387264,2997403647,7),(85,2997403648,2997420031,7),(86,3642047744,3642047999,7),(87,47448064,47710207,144),(88,779223040,779354111,144),(89,1551106048,1551237119,144),(90,1845100544,1845166079,144),(91,2952790016,2953052159,144),(92,3157131264,3157164031,144),(93,3157164032,3157196799,144),(94,3558301696,3558309887,144),(95,1383162368,1383162879,154),(96,1383164416,1383164671,154),(97,1383164672,1383164927,154),(98,1383168256,1383168511,154),(99,1383168512,1383169023,154),(100,1506576640,1506576895,154),(101,1506576896,1506577407,154),(102,1506578432,1506582527,154),(103,1354432512,1354461183,153),(104,1484816384,1484849151,153),(105,46661632,46923775,152),(106,46661632,47185919,152),(107,1293418496,1293549567,152),(108,1347682304,1347682975,152),(109,1356988416,1356990463,152),(110,1356991488,1356991999,152),(111,1356992512,1356995583,152),(112,1356996608,1357004799,152),(113,1357004800,1357053951,152),(114,1522139136,1522270207,152),(115,1831337984,1831600127,152),(116,1834221568,1834287103,152),(117,2332491776,2332557311,152),(118,2986541056,2986606591,152),(119,3286827008,3286892543,152),(120,3264626688,3264627711,110),(121,3268149248,3268165631,110),(122,3268149760,3268150015,110),(123,3268154880,3268155135,110),(124,780337152,780369919,72),(125,780369920,780402687,72),(126,3645317120,3645318015,72),(127,1404043264,1404045311,122),(128,1404045312,1404047359,122),(129,1404047360,1404048383,122),(130,1404048384,1404049407,122),(131,1404049408,1404051455,122),(132,1404189184,1404189695,122),(133,1404220416,1404221439,122),(134,1404802048,1404802559,122),(135,1404813312,1404815359,122),(136,1518961664,1518962175,122),(137,3580162048,3580164095,122),(138,3580208128,3580208639,122),(139,3580208640,3580209151,122),(140,3580215296,3580216319,122),(141,3580239872,3580241919,122),(142,3580248064,3580252159,122),(143,3580252672,3580254207,122),(144,3580265728,3580265983,122),(145,1538809856,1538810879,132),(146,1536655360,1536659455,46),(147,3561527296,3561527423,46),(148,3561527424,3561527551,46),(149,1365221376,1365222399,47),(150,1365222400,1365223423,47),(151,1365223424,1365225471,47),(152,1583672832,1583673087,47),(153,785514496,785547263,52),(154,1046085632,1046151167,52),(155,1358598144,1358600191,52),(156,1358598144,1358602239,52),(157,1596129280,1596162047,52),(158,1596162048,1596178431,52),(159,1596178432,1596194815,52),(160,1845297152,1845362687,52),(161,3566648512,3566648543,52),(162,3566648544,3566648575,52),(163,3566652160,3566652223,52),(164,1358331904,1358332927,278),(165,1358333952,1358334975,278),(166,1358334976,1358335999,278),(167,36962304,37027839,51),(168,36962304,37224447,51),(169,37027840,37093375,51),(170,37093376,37158911,51),(171,530186240,530251775,51),(172,1382458624,1382461439,51),(173,1839235072,1839267839,51),(174,3228960768,3228961791,51),(175,1436524544,1436526591,126),(176,1535600128,1535600383,126),(177,3158362112,3158362367,126),(178,3158362368,3158362623,126),(179,3240742912,3240743423,126),(180,1539325952,1539326975,54),(181,3266342656,3266342911,54),(182,788250624,788251647,123),(183,788252672,788253695,123),(184,1427823616,1427824639,123),(185,1833427200,1833427455,123),(186,1833427456,1833427967,123),(187,1833427968,1833428479,123),(188,1833428480,1833428735,123),(189,1833428736,1833428991,123),(190,786675712,786675967,22),(191,1296711680,1296711935,22),(192,1296712448,1296712703,22),(193,3557661440,3557661695,22),(194,3566895104,3566895359,22),(195,3566897792,3566897919,22),(196,3566904064,3566904319,22),(197,3587391488,3587407871,22),(198,38273024,38535167,6),(199,38535168,38600703,6),(200,38600704,38666239,6),(201,38666240,38682623,6),(202,38677760,38678015,6),(203,38682624,38699007,6),(204,38699008,38731775,6),(205,38731776,38797311,6),(206,1539950592,1539951103,6),(207,2500050944,2500059135,6),(208,2500050944,2500067327,6),(209,2500059136,2500067327,6),(210,2501574656,2501607423,6),(211,2501574656,2501640191,6),(212,2751463424,2751496191,6),(213,2751496192,2751528959,6),(214,2754084864,2754101247,6),(215,2754101248,2754117631,6),(216,3261777408,3261777919,6),(217,3274702592,3274702847,6),(218,3566900480,3566900543,6),(219,3563077632,3563078143,96),(220,3563078144,3563078399,96),(221,3588390912,3588391935,44),(222,3588393984,3588395519,44),(223,3588400544,3588400575,44),(224,3588403200,3588404223,44),(225,3588406784,3588407295,44),(226,3590111232,3590127615,44),(227,1054132224,1054132479,45),(228,1054132224,1054133247,45),(229,1054132736,1054132991,45),(230,1054133248,1054134271,45),(231,3158671360,3158704127,45),(232,3266322432,3266322687,45),(233,3266322432,3266330623,45),(234,3266327040,3266327295,45),(235,3559877376,3559877631,45),(236,620814336,620822527,117),(237,1306214400,1306222591,117),(238,1306230784,1306238975,117),(239,1404194816,1404195839,117),(240,1404196352,1404197375,117),(241,1404197888,1404198911,117),(242,1404870656,1404872703,117),(243,1404875776,1404876287,117),(244,1404876288,1404876799,117),(245,1518542848,1518551039,117),(246,1518960640,1518961663,117),(247,3580235776,3580236799,117),(248,3580354560,3580362751,117),(249,3582121984,3582124031,117),(250,1410269184,1410334719,119),(251,3562889216,3562889983,49),(252,3562889472,3562889727,49),(253,3562890240,3562890751,49),(254,3562890752,3562891007,49),(255,3562891264,3562891775,49),(256,1306198016,1306206207,50),(257,1404192768,1404194815,50),(258,1404210176,1404211199,50),(259,1404211200,1404212223,50),(260,1404215296,1404219391,50),(261,1404222464,1404222975,50),(262,1404227584,1404231679,50),(263,1404232704,1404233215,50),(264,1404803072,1404803583,50),(265,1404874752,1404875775,50),(266,1518514176,1518516223,50),(267,1518962176,1518962687,50),(268,3580104704,3580105727,50),(269,3580107008,3580107263,50),(270,3580107264,3580107775,50),(271,3580207104,3580208127,50),(272,3580213248,3580214271,50),(273,3580214272,3580214783,50),(274,3580220928,3580221439,50),(275,3580231680,3580231935,50),(276,3580231936,3580232191,50),(277,3580232192,3580232447,50),(278,3580232448,3580233215,50),(279,3580236800,3580237567,50),(280,3580237824,3580238335,50),(281,3580238336,3580238847,50),(282,3580238848,3580239359,50),(283,3580239360,3580239871,50),(284,1336598528,1336599521,55),(285,1336599552,1336600545,55),(286,1586200576,1586204671,55),(287,1586200576,1586208767,55),(288,2991341568,2991349759,55),(289,2991349760,2991357951,55),(290,1297727488,1297743871,56),(291,1592999936,1593008127,56),(292,1593008128,1593012223,56),(293,1593012224,1593016319,56),(294,3162705920,3162710015,56),(295,3162718208,3162734591,56),(296,3253712384,3253712895,56),(297,1042355200,1042355455,29),(298,1311332352,1311333375,29),(299,1349763072,1349771263,29),(300,1406739968,1406740223,29),(301,1432092672,1432094719,29),(302,1432096768,1432098815,29),(303,1432098816,1432100863,29),(304,1509752832,1509756927,29),(305,1509752832,1509769215,29),(306,1536516096,1536518143,29),(307,1536518144,1536519167,29),(308,1536519424,1536519679,29),(309,1536519680,1536519935,29),(310,1536519936,1536520191,29),(311,1536520192,1536520447,29),(312,1536520704,1536520959,29),(313,1536521216,1536521471,29),(314,1536521472,1536521727,29),(315,1536521728,1536521983,29),(316,1536522240,1536523263,29),(317,1536523264,1536524287,29),(318,1539490304,1539490815,29),(319,1545863168,1545879551,29),(320,1545879552,1545895935,29),(321,1572679680,1572681727,29),(322,1582104576,1582120959,29),(323,1585404928,1585405951,29),(324,1592648192,1592648447,29),(325,1592648960,1592649215,29),(326,1592649216,1592649471,29),(327,1592649472,1592649727,29),(328,1592649984,1592650239,29),(329,1592650240,1592650495,29),(330,1592650496,1592650751,29),(331,1592651008,1592651263,29),(332,1592651776,1592652031,29),(333,1592652032,1592652287,29),(334,1592652288,1592652543,29),(335,1592652800,1592653055,29),(336,1592653056,1592653311,29),(337,1592653312,1592653567,29),(338,1592653568,1592653823,29),(339,1592654848,1592655103,29),(340,1592655104,1592655359,29),(341,1592655360,1592655615,29),(342,1592655616,1592655871,29),(343,1844141056,1844141567,29),(344,1844141568,1844142079,29),(345,2996666368,2996668415,29),(346,2996670464,2996672511,29),(347,2996672512,2996674559,29),(348,2996674560,2996675583,29),(349,2996675584,2996676607,29),(350,2996677632,2996677887,29),(351,3247084544,3247085567,29),(352,3272918016,3272918527,29),(353,3281467392,3281467647,29),(354,3564679168,3564679423,29),(355,3565250048,3565250559,29),(356,3565250560,3565254655,29),(357,3578853376,3578854079,29),(358,3648215680,3648215807,29),(359,3582427136,3582431103,30),(360,1306001408,1306132479,11),(361,1404225536,1404227071,11),(362,1404256256,1404272639,11),(363,1404272640,1404305407,11),(364,1404321792,1404338175,11),(365,1404420096,1404436479,11),(366,1404829696,1404837887,11),(367,1404837888,1404846079,11),(368,1404846080,1404854271,11),(369,1404854272,1404862463,11),(370,1404862464,1404870655,11),(371,1518665728,1518698495,11),(372,1518698496,1518714879,11),(373,1518714880,1518723071,11),(374,1518723072,1518727167,11),(375,1518927872,1518944255,11),(376,1518993408,1519058943,11),(377,1519058944,1519124479,11),(378,1519124480,1519190015,11),(379,1519321088,1519386623,11),(380,2197028864,2197094399,11),(381,2957312000,2957377535,11),(382,3566723072,3566723327,11),(383,3580203520,3580204543,11),(384,3580280832,3580297215,11),(385,3580297216,3580329983,11),(386,1489879040,1489883135,8),(387,1494507776,1494508031,8),(388,1506570240,1506574335,8),(389,1519796224,1519800319,8),(390,3564676832,3564676863,8),(391,1294073856,1294204927,118),(392,1297219584,1297285119,118),(393,1332281344,1332346879,118),(394,1386348544,1386414079,118),(395,1449525248,1449590783,118),(396,1545961472,1545994239,118),(397,1598423040,1598455807,118),(398,1347599104,1347599359,18),(399,1360162816,1360163839,18),(400,1360163840,1360164351,18),(401,1360164352,1360166910,18),(402,1407867392,1407867647,18),(403,1506746368,1506747391,18),(404,1506747392,1506748415,18),(405,2684305408,2684321791,18),(406,2956656640,2956689407,18),(407,2956689408,2956722175,18),(408,3274599168,3274599423,18),(409,3274600448,3274600703,18),(410,3588519936,3588520447,18),(411,520982528,520983039,2),(412,1042388736,1042388991,2),(413,1357732384,1357732399,2),(414,1357732496,1357732511,2),(415,1385655288,1385655295,2),(416,1406984192,1406985215,2),(417,1406988288,1406992383,2),(418,1433657344,1433657599,2),(419,1433659904,1433660415,2),(420,1433662208,1433662463,2),(421,1433663488,1433663743,2),(422,1505550336,1505551359,2),(423,3287253376,3287253391,2),(424,3648405504,3648406527,2),(425,3648406528,3648407551,2),(426,3648408576,3648409599,2),(427,3648409600,3648410623,2),(428,3648410624,3648411647,2),(429,3648411648,3648412671,2),(430,3648412672,3648413695,2),(431,3650404352,3650405375,2),(432,1346736128,1346737151,39),(433,1346737152,1346737663,39),(434,1346738688,1346739199,39),(435,1346739200,1346739711,39),(436,1536098304,1536102399,39),(437,1536098816,1536099327,39),(438,1536099328,1536099839,39),(439,1360678912,1360683007,35),(440,1388851200,1388851455,35),(441,1509527552,1509528575,35),(442,1522276352,1522278399,35),(443,3278955480,3278955515,35),(444,3278960128,3278960383,35),(445,786795520,786795775,3),(446,786795776,786796031,3),(447,786796032,786796287,3),(448,1046069248,1046085631,3),(449,1310281728,1310283775,3),(450,1402273792,1402275839,3),(451,1402275840,1402276863,3),(452,1402278912,1402279935,3),(453,1402279936,1402280959,3),(454,1402281984,1402283007,3),(455,1402283008,1402284031,3),(456,1402284032,1402285055,3),(457,1402285056,1402286079,3),(458,1402286080,1402287103,3),(459,1402287104,1402288127,3),(460,1427809280,1427810303,3),(461,1427813376,1427814399,3),(462,1427814400,1427815423,3),(463,1427817984,1427818111,3),(464,1427824640,1427825663,3),(465,1427826432,1427826559,3),(466,1427826688,1427827711,3),(467,1427828736,1427829759,3),(468,3251233792,3251234815,3),(469,1566550016,1566552063,19),(470,3564238848,3564239871,19),(471,3650368256,3650368511,19),(472,3650368512,3650368767,19),(473,1347126528,1347127167,1),(474,1347674112,1347674623,1),(475,1347677184,1347678207,1),(476,1360933376,1360933887,1),(477,1372794624,1372794879,1),(478,1410457600,1410459647,1),(479,1410465280,1410465791,1),(480,1500315648,1500332031,1),(481,1535627776,1535628031,1),(482,1603903488,1603907583,1),(483,1603907584,1603911679,1),(484,3258356736,3258357759,1),(485,3273026560,3273027583,1),(486,3276428288,3276428543,1),(487,3277188608,3277188863,1),(488,3277989440,3277989503,1),(489,3281465344,3281465599,1),(490,3287259392,3287259647,1),(491,3559689216,3559689471,1),(492,3562834688,3562834879,1),(493,3562834880,3562834943,1),(494,3577445376,3577445631,1),(495,3578831872,3578832127,1),(496,3579248640,3579258879,1),(497,3579259392,3579265535,1),(498,3579267072,3579267935,1),(499,3579268096,3579268607,1),(500,3579269120,3579273215,1),(501,3579273216,3579273727,1),(502,3579273728,3579274239,1),(503,3579277824,3579278335,1),(504,3579278336,3579278847,1),(505,3579279360,3579279871,1),(506,3579279872,3579280383,1),(507,3579280384,3579280895,1),(508,3579281408,3579283455,1),(509,3579283456,3579285503,1),(510,3579297792,3579299839,1),(511,3579310080,3579311103,1),(512,3641237504,3641240575,1),(513,3641240576,3641241599,1),(514,3641283968,3641284031,1),(515,3645018112,3645019135,1),(516,3645020160,3645022207,1),(517,3645566976,3645569023,1),(518,3645569280,3645569535,1),(519,3645569536,3645569791,1),(520,3645569792,3645570047,1),(521,3647698432,3647698687,1),(522,3648478720,3648479231,1),(523,1310555648,1310555903,23),(524,1334076248,1334076287,23),(525,1389383040,1389383167,23),(526,1432330240,1432334335,23),(527,1506762752,1506764799,23),(528,1506763648,1506763711,23),(529,1551630336,1551892479,23),(530,1566410752,1566411775,23),(531,1566412288,1566412799,23),(532,1585442816,1585443839,23),(533,1585443840,1585444863,23),(534,1592803328,1592811519,23),(535,1592803328,1592819711,23),(536,1592811520,1592815615,23),(537,1592815616,1592817663,23),(538,1592817664,1592817919,23),(539,1592817664,1592818687,23),(540,1592818048,1592818175,23),(541,1592818176,1592818431,23),(542,3267008512,3267008767,23),(543,3557253120,3557255167,23),(544,3557253120,3557261311,23),(545,3652001536,3652001599,23),(546,1310253056,1310255103,26),(547,1358118912,1358119423,26),(548,1358119680,1358123007,26),(549,1500205056,1500207103,26),(550,1566048256,1566052351,26),(551,1566050560,1566050815,26),(552,1835916032,1835916287,26),(553,1835916288,1835916543,26),(554,1835916544,1835916799,26),(555,1835916800,1835917055,26),(556,1835917056,1835917311,26),(557,1438682304,1438682335,94),(558,3582418944,3582422911,94),(559,1310210048,1310211071,24),(560,1310210048,1310212095,24),(561,1412399104,1412415487,24),(562,1412413440,1412413951,24),(563,1441609984,1441610239,24),(564,1540546560,1540547583,24),(565,1607928832,1607929855,24),(566,3260286336,3260286463,24),(567,3284079104,3284079615,24),(568,3645731072,3645731079,24),(569,1294467072,1294499839,41),(570,1334149120,1334157311,41),(571,1357512704,1357545471,41),(572,1389385856,1389385983,41),(573,1486078976,1486093823,41),(574,1489534976,1489567743,41),(575,1503100928,1503117311,41),(576,1509867520,1509883903,41),(577,1560051712,1560084479,41),(578,1598259200,1598291967,41),(579,1599340544,1599348735,41),(580,3282161664,3282163711,41),(581,773114368,773114623,57),(582,773114624,773114879,57),(583,1336588288,1336590335,57),(584,1336588544,1336588607,57),(585,1833582592,1833583615,57),(586,3245279744,3245280255,57),(587,3641421824,3641425919,57),(588,3641422080,3641422335,57),(589,1426685952,1426688511,93),(590,3287705088,3287705599,130),(591,1041253120,1041253375,87),(592,1407107072,1407115263,87),(593,1539889152,1539890175,87),(594,1833232384,1833232639,87),(595,1833232384,1833234431,87),(596,3245296640,3245297151,87),(597,3564240896,3564241407,87),(598,3641188352,3641190399,284),(599,628293632,628310015,5),(600,628310016,628326399,5),(601,628326400,628359167,5),(602,635764736,635830271,5),(603,783876096,783892479,5),(604,783892480,783908863,5),(605,785580032,785645567,5),(606,1360465920,1360467967,5),(607,1360467968,1360470015,5),(608,1587085312,1587118079,5),(609,1587085312,1587150847,5),(610,1587118080,1587150847,5),(611,1839333376,1839349759,5),(612,1839333376,1839366143,5),(613,2264465408,2264481791,5),(614,2264481792,2264498175,5),(615,2264498176,2264530943,5),(616,2953314304,2953379839,5),(617,2995322880,2995355647,5),(618,2995355648,2995388415,5),(619,3239888896,3239889151,5),(620,3240705024,3240706047,5),(621,3287664640,3287664895,5),(622,625541120,625573887,21),(623,625573888,625606655,21),(624,784279552,784281599,21),(625,1333559296,1333575679,21),(626,1333575680,1333592063,21),(627,1486487552,1486553087,21),(628,1486553088,1486618623,21),(629,1536278528,1536286719,21),(630,1536286720,1536294911,21),(631,2677178368,2677194751,21),(632,2677194752,2677211135,21),(633,2678063104,2678095871,21),(634,2678095872,2678128639,21),(635,3560611840,3560612095,21),(636,3560612352,3560612863,21),(637,3560612864,3560613887,21),(638,3560613888,3560615935,21),(639,3560615936,3560620031,21),(640,520912896,520945663,4),(641,529530880,529539071,4),(642,529530880,529547263,4),(643,529530880,529596415,4),(644,780468224,780517375,4),(645,780517376,780533759,4),(646,1295253504,1295319039,4),(647,1295269888,1295286271,4),(648,1295302656,1295319039,4),(649,1358905344,1358905471,4),(650,1358905344,1358909439,4),(651,1358907392,1358907647,4),(652,1358907648,1358907903,4),(653,1358907904,1358908159,4),(654,1358908160,1358908415,4),(655,1358908416,1358908671,4),(656,1358908672,1358908927,4),(657,1358908928,1358909183,4),(658,1358909184,1358909439,4),(659,1490436096,1490444287,4),(660,1490444288,1490452479,4),(661,1601011712,1601015807,4),(662,1601011712,1601019903,4),(663,1601011712,1601036287,4),(664,1601015808,1601017855,4),(665,1601017856,1601018111,4),(666,1601018112,1601018367,4),(667,1601018368,1601018623,4),(668,1601018624,1601018879,4),(669,1601018880,1601019135,4),(670,1601019136,1601019391,4),(671,1601019392,1601019647,4),(672,1601019648,1601019903,4),(673,1601019904,1601028095,4),(674,1601028096,1601036287,4),(675,1601036288,1601044479,4),(676,2155610112,2155642879,4),(677,2155642880,2155651071,4),(678,2155651072,2155675647,4),(679,2995060736,2995077119,4),(680,2995077120,2995085311,4),(681,2995085312,2995093503,4),(682,2995093504,2995109887,4),(683,2995109888,2995118079,4),(684,2995118080,2995126271,4),(685,1481736192,1481744383,219),(686,1546125312,1546190847,219),(687,1384417280,1384417791,74),(688,1384417792,1384418047,74),(689,1384418048,1384418303,74),(690,1384431616,1384432127,74),(691,1384436224,1384436735,74),(692,1384436736,1384437759,74),(693,1384444416,1384444927,74),(694,1384445952,1384446463,74),(695,3651895296,3651899391,74),(696,1840513024,1840545791,63),(697,3240329216,3240333311,63),(698,2516451328,2516516863,64),(699,2992832512,2992898047,64),(700,2993160192,2993422335,64),(701,2993422336,2993684479,64),(702,3568795648,3568799999,73),(703,1357057536,1357058047,229),(704,1449189888,1449193471,229),(705,1580793856,1580840959,229),(706,1580859392,1580892159,229),(707,1590165504,1590689791,229),(708,3286564864,3286630399,229),(709,3286625536,3286626047,229),(710,3576299520,3576365055,229),(711,2036609024,2036611071,214),(712,3582558848,3582558911,214),(713,787578880,787595263,280),(714,2991489024,2991493119,280),(715,2991493120,2991497215,280),(716,2991497216,2991501311,280),(717,2991501312,2991505407,280),(718,3161702400,3161718783,280),(719,3161702912,3161703167,280),(720,3161703168,3161703423,280),(721,3161704448,3161704703,280),(722,701677568,701693951,246),(723,3358703616,3358711807,249),(724,2993684480,2993946623,335),(725,776601600,776699903,128),(726,1347104768,1347106815,128),(727,3257957376,3257961471,128),(728,3562997616,3562997631,283),(729,3584180224,3584181247,283),(730,982614016,982622207,230),(731,3394322432,3394326527,312),(732,1844166656,1844168703,309),(733,3286114304,3286122495,292),(734,1365071360,1365071423,311),(735,3397781504,3397783551,89),(736,1998462976,1998467071,81),(737,3392668672,3392669695,81),(738,982628352,982630399,226),(739,3648077824,3648086015,187),(740,3166437376,3166502911,191),(741,3166502912,3166535679,191),(742,3645432832,3645433855,191),(743,3645434624,3645435903,191),(744,1433845760,1433846015,148),(745,1433846016,1433846271,148),(746,3588362240,3588366335,149),(747,3588366336,3588374527,149),(748,1384726528,1384742911,150),(749,1401436160,1401438207,259),(750,3399491584,3399495679,276),(751,3360251904,3360253951,281),(752,1254490112,1254555647,286),(753,3636887552,3636895743,189),(754,702465024,702465087,301),(755,3269890048,3269894143,317),(756,1971322880,1975517183,62),(757,3548905472,3549429759,62),(758,3549134848,3549167615,62),(759,3670540288,3671064575,62),(760,3670843392,3670867967,62),(761,3716329472,3716337663,62),(762,3719299072,3719823359,62),(763,1007501312,1007517695,224),(764,3396075520,3396141055,224),(765,3545890816,3546415103,224),(766,3703570432,3704619007,224),(767,1294911488,1294917631,86),(768,3569876992,3569942527,86),(769,3569893632,3569893887,86),(770,1307778048,1307779071,125),(771,3558825984,3558826239,137),(772,3642433536,3642434559,137),(773,3587145728,3587153407,266),(774,1430650880,1430781951,164),(775,1436549120,1436614655,164),(776,1436614656,1436680191,164),(777,1482948608,1483210751,164),(778,1833959424,1834090495,164),(779,2698641408,2698706943,164),(780,1049427968,1049428095,165),(781,1049428096,1049428223,165),(782,1494746112,1494746367,165),(783,1494746368,1494746623,165),(784,1494746624,1494746879,165),(785,1494746880,1494747135,165),(786,1494795264,1494810623,165),(787,780599296,780601343,166),(788,780601344,780603391,166),(789,780603392,780605439,166),(790,780605440,780607487,166),(791,780607488,780609535,166),(792,780609536,780611583,166),(793,780611584,780613631,166),(794,780613632,780615679,166),(795,780615680,780617727,166),(796,780617728,780619775,166),(797,780619776,780621823,166),(798,780621824,780623871,166),(799,780623872,780625919,166),(800,780625920,780627967,166),(801,780627968,780630015,166),(802,780630016,780632063,166),(803,780634112,780636159,166),(804,780636160,780638207,166),(805,780638208,780640255,166),(806,780642304,780644351,166),(807,780644352,780646399,166),(808,780646400,780648447,166),(809,780648448,780650495,166),(810,780650496,780652543,166),(811,780652544,780654591,166),(812,780654592,780656639,166),(813,780656640,780658687,166),(814,780658688,780660735,166),(815,780660736,780662783,166),(816,780662784,780664831,166),(817,3160375264,3160375295,166),(818,3645744128,3645744639,166),(819,3562555392,3562555903,289),(820,3582736384,3582737407,236),(821,3357065216,3357073407,115),(822,3357069664,3357069695,115),(823,697827328,697958399,261),(824,699531264,699563519,181),(825,693829632,693895167,112),(826,698056704,698089471,112),(827,702448128,702448383,112),(828,2742648832,2742681599,112),(829,701399040,701407231,180),(830,1343946752,1343979519,228),(831,3269466624,3269466879,228),(832,3275173632,3275173695,228),(833,3582929920,3582935039,218),(834,1045889024,1045921791,233),(835,1045898496,1045898751,233),(836,1045913088,1045913343,233),(837,3567681536,3567714303,233),(838,1604968448,1604972543,201),(839,1604972544,1604976639,201),(840,3651665920,3651667263,201),(841,3651667456,3651669311,201),(842,1049493504,1049495551,172),(843,1354366976,1354432511,172),(844,1424359424,1424490495,172),(845,3584108544,3584109567,172),(846,1053392896,1053393407,92),(847,1053392896,1053401087,92),(848,1053395200,1053395455,92),(849,1356201984,1356206079,92),(850,1342832640,1342844927,97),(851,1515491328,1515492095,97),(852,3254619392,3254619647,97),(853,1350402048,1350418431,91),(854,3279123456,3279124479,91),(855,3588185344,3588185599,91),(856,2995126272,2995191807,334),(857,530055168,530087935,169),(858,1586475008,1586475775,169),(859,1840381952,1840431103,169),(860,1840439296,1840447487,169),(861,2995912704,2995978239,169),(862,2995978240,2996011007,169),(863,3282518272,3282518527,169),(864,3566747648,3566755839,169),(865,3589865472,3589881855,227),(866,3557799424,3557799679,183),(867,3562758144,3562765311,183),(868,1358192896,1358193151,234),(869,2093154304,2093187071,102),(870,3395101696,3395102207,102),(871,3399016448,3399024639,104),(872,3399020544,3399020799,104),(873,1920466944,1920991231,103),(874,3053453312,3054501887,103),(875,3389247488,3389251583,103),(876,3389248768,3389249023,103),(877,3410915328,3410919423,103),(878,3392908800,3392909055,232),(879,3565240320,3565248511,269),(880,1042817024,1042825215,203),(881,3588849664,3588857855,176),(882,456654848,457179135,120),(883,1860173824,1860239359,120),(884,1860304896,1860370431,120),(885,1860370432,1860435967,120),(886,1969225728,1969487871,120),(887,2098392016,2098392031,120),(888,2098392960,2098392975,120),(889,2098466128,2098466143,120),(890,3415311104,3415311359,120),(891,3753181184,3753246718,120),(892,3537150720,3537150783,78),(893,3673686016,3673751551,78),(894,469237760,469499903,69),(895,977534976,977567743,69),(896,1986428928,1986461695,69),(897,2938634240,2938699775,69),(898,3411542016,3411550207,133),(899,1886257152,1886322686,77),(900,1933942528,1933942782,77),(901,3415312064,3415312095,77),(902,459997184,460062719,255),(903,2088501248,2088632319,255),(904,835190784,835452927,151),(905,3418669056,3418685439,151),(906,3418882048,3418947583,151),(907,3678404608,3678535679,151),(908,19267584,19398655,239),(909,711458816,711983103,239),(910,1914667008,1914683391,239),(911,3063676928,3063742463,239),(912,1605025792,1605033983,250),(913,42991616,43253759,138),(914,91226112,91750399,138),(915,91750400,92012543,138),(916,1311176192,1311176447,138),(917,1315816448,1315816703,138),(918,1546268672,1546269695,138),(919,1546269696,1546270719,138),(920,1438187520,1438253055,197),(921,1602430976,1602431999,330),(922,1602432000,1602433023,330),(923,2956892160,2956893183,330),(924,2956893184,2956894207,330),(925,3002714112,3002715135,330),(926,1378877440,1379926015,134),(927,1459617792,1461714943,134),(928,1587544064,1587806207,134),(929,1598685184,1598750719,134),(930,1598685184,1598816255,134),(931,1598750720,1598783487,134),(932,1832124416,1832189951,134),(933,1832189952,1832255487,134),(934,1832255488,1832321023,134),(935,3575250944,3575316479,134),(936,3588653056,3588654255,134),(937,3588653056,3588661247,134),(938,3653763072,3654025215,134),(939,3653808128,3653816831,134),(940,1407188992,1407320063,158),(941,1569849344,1569980415,158),(942,1836056576,1836318719,158),(943,1046615552,1046615807,135),(944,1046616576,1046616831,135),(945,1046639104,1046639359,135),(946,1046644736,1046644991,135),(947,2534014976,2534080511,135),(948,3566010368,3566075903,135),(949,1348117504,1348117759,297),(950,3582672832,3582672895,272),(951,2036858880,2037383167,101),(952,3724541952,3725590527,101),(953,3301560320,3301561343,142),(954,3264750592,3264751103,188),(955,1586480384,1586480639,333),(956,606437376,606470143,329),(957,3263051009,3263051263,167),(958,3582255104,3582263295,167),(959,3645223936,3645225983,263),(960,3645652992,3645653247,322),(961,3645653248,3645653503,322),(962,3645654784,3645655039,322),(963,3645656064,3645656319,322),(964,3082182656,3082190847,313),(965,3415858176,3415859199,245),(966,3397511168,3397512191,221),(967,3393568768,3393572863,131),(968,3561111552,3561119487,302),(969,701518336,701518463,186),(970,1055924224,1055932415,186),(971,3289169920,3289186303,298),(972,3582559360,3582559487,174),(973,1598095360,1598128127,170),(974,3241071616,3241071871,170),(975,522125312,522133503,182),(976,522131456,522133503,182),(977,1054687232,1054695423,182),(978,1054695424,1054703455,182),(979,1348401152,1348403199,182),(980,1603878912,1603887103,182),(981,1603887104,1603895295,182),(982,3641954304,3641955583,182),(983,3641955840,3641958143,182),(984,775360512,775362559,307),(985,775372800,775374847,307),(986,775385088,775387135,307),(987,775387136,775389183,307),(988,1840840704,1840906239,307),(989,2995023872,2995025919,307),(990,2995025920,2995027967,307),(991,2995027968,2995044351,307),(992,3556818944,3556819199,307),(993,3556819712,3556819967,307),(994,3556821248,3556821503,307),(995,3556823040,3556823295,307),(996,3556825088,3556825343,307),(997,1334796288,1334800383,299),(998,1050804224,1050869759,198),(999,1050836224,1050836479,198),(1000,1604059136,1604067327,198),(1001,3411767296,3411769343,271),(1002,3397640192,3397648383,156),(1003,3184066560,3184099327,290),(1004,3357843712,3357843967,248),(1005,3411165184,3411173375,83),(1006,1940127744,1940193279,85),(1007,3057516544,3057647615,85),(1008,3411836928,3411845119,85),(1009,977764352,977797119,84),(1010,1909587968,1909719039,84),(1011,2037907456,2038169599,84),(1012,3393945600,3393953791,84),(1013,3397029888,3397033983,84),(1014,702234624,702251007,306),(1015,3291410432,3291412479,145),(1016,1358904576,1358904701,146),(1017,701366272,701374463,109),(1018,702302976,702303231,109),(1019,2433212416,2433213439,265),(1020,1425137920,1425138431,308),(1021,1049395200,1049402111,288),(1022,1357411584,1357411839,66),(1023,1357902336,1357902847,66),(1024,1385287680,1385289727,66),(1025,1385289728,1385290751,66),(1026,1540055040,1540056063,66),(1027,2365589504,2365590527,66),(1028,3283979776,3283980287,66),(1029,3654607360,3654607615,66),(1030,3654608384,3654608895,66),(1031,532703488,532703615,316),(1032,1107238912,1107243007,316),(1033,1117413376,1117421567,316),(1034,1541042176,1541043199,316),(1035,1571995648,1572012031,316),(1036,1904738304,1905262591,316),(1037,2919153664,2919170047,316),(1038,3393601536,3393609727,314),(1039,3393830912,3393835007,143),(1040,1055375360,1055391743,310),(1041,3386900480,3386966015,206),(1042,3362529280,3362533375,199),(1043,3358588928,3358654463,260),(1044,3417398016,3417398271,253),(1045,3393521664,3393523711,106),(1046,3397222400,3397230591,136),(1047,3413907456,3413909503,136),(1048,3715678208,3715694591,136),(1049,3716445440,3716445503,136),(1050,1406951680,1406951935,160),(1051,2998140928,2998337535,160),(1052,3163684864,3163783167,160),(1053,3163783168,3163815935,160),(1054,3583950848,3583951871,160),(1055,3583951872,3583952127,160),(1056,3583952128,3583954175,160),(1057,524124160,524126207,161),(1058,2990030848,2990047231,161),(1059,1500299264,1500315647,254),(1060,1593737216,1593753599,254),(1061,1844641792,1844674559,254),(1062,1844674560,1844707327,254),(1063,3156279296,3156344831,254),(1064,1299185664,1299316735,216),(1065,1299316736,1299447807,216),(1066,1596456960,1596522495,216),(1067,1596522496,1596588031,216),(1068,3556925440,3556927455,216),(1069,524025856,524124159,222),(1070,524189696,524222463,222),(1071,780550144,780582911,222),(1072,1465925632,1465942015,222),(1073,1532887040,1532919807,222),(1074,1532919808,1532952575,222),(1075,3648284672,3648286719,222),(1076,1138192128,1138192383,241),(1077,3589554176,3589570559,293),(1078,1051279872,1051279999,162),(1079,1051280128,1051280383,162),(1080,775028736,775045119,141),(1081,1507196928,1507213311,141),(1082,1507213312,1507229695,141),(1083,1507254272,1507258367,141),(1084,1559904256,1559920639,141),(1085,1598357504,1598373887,141),(1086,1598373888,1598390271,141),(1087,3163291648,3163308031,141),(1088,3259072000,3259072255,141),(1089,1295384576,1295392767,163),(1090,1295392768,1295400959,163),(1091,1295425536,1295433727,163),(1092,1403920864,1403920895,163),(1093,1403922432,1403922687,163),(1094,1403923712,1403923967,163),(1095,1466369536,1466370047,163),(1096,1466384896,1466385407,163),(1097,3575513088,3575545855,163),(1098,3355703296,3355705343,116),(1099,1315176448,1315307519,296),(1100,1347198976,1347199487,296),(1101,1433948928,1433949183,155),(1102,1054471424,1054471679,71),(1103,1054471936,1054472191,71),(1104,1568309248,1568342015,71),(1105,1839628288,1839661055,71),(1106,3253117184,3253117439,147),(1107,3588833792,3588834047,147),(1108,3588838656,3588838911,147),(1109,1844772864,1844805631,303),(1110,1834926080,1834930175,304),(1111,3641870112,3641870127,215),(1112,1578745856,1578747903,193),(1113,1841086464,1841102847,193),(1114,2997878784,2998140927,193),(1115,3164733440,3164798975,193),(1116,1540873216,1540874239,336),(1117,1293811712,1293942783,107),(1118,1424703488,1424711679,107),(1119,3157262336,3157786623,107),(1120,3564535808,3564543999,107),(1121,3570892800,3570925567,107),(1122,531038208,531103743,237),(1123,775159808,775192575,237),(1124,1048051712,1048117247,237),(1125,1410818048,1410820095,237),(1126,1546649600,1546657791,237),(1127,1834090496,1834221567,237),(1128,3162767360,3162800127,237),(1129,1336553472,1336554495,179),(1130,1336554496,1336555007,179),(1131,1446182912,1446248447,179),(1132,3290275840,3290284031,177),(1133,694091776,694157311,82),(1134,702531584,702532607,82),(1135,1358675968,1358680063,267),(1136,3225916416,3225916671,277),(1137,2769616896,2769682431,258),(1138,1538907392,1538907647,190),(1139,3588607232,3588607487,190),(1140,3588610048,3588612095,190),(1141,3588614144,3588616191,190),(1142,3588618240,3588618751,190),(1143,3583492096,3583508479,205),(1144,3583496320,3583496447,205),(1145,1539260416,1539268607,275),(1146,1539268608,1539276799,275),(1147,3361017856,3361021951,235),(1148,3163258880,3163275263,294),(1149,3164631040,3164635135,294),(1150,2989752320,2989785087,291),(1151,2989785088,2989817855,291),(1152,3163275264,3163291647,291),(1153,837025792,837287935,173),(1154,1848705024,1848770559,173),(1155,1998520320,1998553087,173),(1156,3398768640,3398770687,173),(1157,1867776000,1867841535,243),(1158,1933770752,1933836287,243),(1159,3394965504,3394967551,243),(1160,3652117760,3652118015,192),(1161,3652118528,3652118783,192),(1162,630849536,630915071,231),(1163,778567680,778584063,231),(1164,778584064,778592255,231),(1165,778592256,778600447,231),(1166,778600448,778633215,231),(1167,1592492032,1592524799,231),(1168,1605177344,1605181439,231),(1169,2542239744,2542272511,231),(1170,2954788864,2954821631,231),(1171,3156803584,3156869119,231),(1172,3587375104,3587379199,231),(1173,3587379200,3587383295,231),(1174,3652069376,3652071423,231),(1175,3652070144,3652070399,231),(1176,3573334016,3573350399,195),(1177,1582252032,1582260223,251),(1178,1359364096,1359374335,196),(1179,3642747392,3642747647,196),(1180,529268736,529334271,140),(1181,529334272,529399807,140),(1182,529399808,529465343,140),(1183,529465344,529530879,140),(1184,1296269312,1296302079,140),(1185,1449951232,1449983999,140),(1186,1491075072,1493172223,140),(1187,2958557184,2958688255,140),(1188,2958688256,2958819327,140),(1189,2967994368,2968125439,140),(1190,2968125440,2968256511,140),(1191,2968256512,2968518655,140),(1192,3002073088,3002204159,140),(1193,3002204160,3002335231,140),(1194,3002335232,3002466303,140),(1195,3002466304,3002597375,140),(1196,3157786624,3157917695,140),(1197,3157917696,3158048767,140),(1198,3576365056,3576430591,140),(1199,778698752,778764287,240),(1200,781844480,781975551,240),(1201,1359372288,1359380479,240),(1202,2508980224,2509045759,240),(1203,2956328960,2956460031,240),(1204,3156606976,3156639743,240),(1205,3156606976,3156672511,240),(1206,3156639744,3156672511,240),(1207,3561063168,3561063935,240),(1208,3561065632,3561065663,240),(1209,2082308096,2082324479,268),(1210,702481408,702482431,171),(1211,3589145600,3589146623,320),(1212,3589146624,3589147647,320),(1213,3253698560,3253699071,20),(1214,3588472832,3588489215,20),(1215,522764288,522780671,210),(1216,3245062144,3245063167,210),(1217,3276859136,3276859391,210),(1218,622034945,622067711,211),(1219,787972096,788004863,211),(1220,1315942400,1315946495,211),(1221,1572126720,1572143103,211),(1222,1572128768,1572130815,211),(1223,1572130816,1572134911,211),(1224,1599143936,1599160319,211),(1225,1601142784,1601175551,211),(1226,1601159168,1601175551,211),(1227,2192887809,2192891903,211),(1228,2193162240,2193170431,211),(1229,2193170432,2193178623,211),(1230,3256615936,3256616959,211),(1231,3279992320,3279992831,211),(1232,1298989056,1299005439,208),(1233,1298991104,1298992127,208),(1234,1298993152,1298994175,208),(1235,1546764288,1546766335,208),(1236,1546766336,1546768383,208),(1237,1546768384,1546770431,208),(1238,1546772480,1546774527,208),(1239,1546776576,1546778623,208),(1240,1593311232,1593327615,208),(1241,1593327616,1593343999,208),(1242,1839661056,1839677439,208),(1243,1839677440,1839693823,208),(1244,624164864,624427007,168),(1245,784859136,785121279,168),(1246,1602486272,1602551807,168),(1247,1602551808,1602617343,168),(1248,1602617344,1602682879,168),(1249,1602682880,1602748415,168),(1250,2992373760,2992635903,168),(1251,2992439296,2992504831,168),(1252,3271887616,3271887871,168),(1253,3564183552,3564191743,168),(1254,3564189696,3564191743,168),(1255,3585761280,3585761535,168),(1256,3585763072,3585763327,168),(1257,3585764608,3585764863,168),(1258,3585765120,3585765375,168),(1259,1401487872,1401488127,323),(1260,1572474880,1572476927,273),(1261,1572476928,1572478975,273),(1262,1123631104,1123639295,212),(1263,1110851584,1110859775,315),(1264,1142423552,1142947839,90),(1265,3493199872,3493240831,79),(1266,628019200,628020223,59),(1267,1407033344,1407033599,59),(1268,1407033600,1407033855,59),(1269,1539824896,1539825151,60),(1270,3161571328,3161579519,60),(1271,3161579520,3161580543,60),(1272,1433788416,1433788671,58),(1273,3459360000,3459360511,113),(1274,3357753344,3357753599,270),(1275,1847805952,1847807999,325),(1276,2883584000,2885681151,324),(1277,1383243776,1383244031,213),(1278,3644964864,3644965479,157),(1279,3583338496,3583338751,220),(1280,698089472,698220543,257),(1281,695205888,696254463,67),(1282,701497344,701513727,67),(1283,701500160,701500415,67),(1284,3289116416,3289118463,67),(1285,3289244672,3289245695,67),(1286,688652288,688717823,68),(1287,688914432,688979967,68),(1288,689635328,689700863,68),(1289,689831936,689897471,68),(1290,3301908480,3301909503,68),(1291,3301908480,3301912575,68);
/*!40000 ALTER TABLE `top_ip` ENABLE KEYS */;

--
-- Table structure for table `top_ip_name`
--

DROP TABLE IF EXISTS `top_ip_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_ip_name` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `operator` varchar(50) NOT NULL,
  `country` varchar(50) NOT NULL,
  `coun` varchar(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1001 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_ip_name`
--

/*!40000 ALTER TABLE `top_ip_name` DISABLE KEYS */;
INSERT INTO `top_ip_name` VALUES (175,'AQUAFON','Абхазия','AH'),(256,'А-Мобайл','Абхазия','AH'),(129,'Beeline AM','Армения','AM'),(139,'VivaCell','Армения','AM'),(48,'AZERCELL','Азербайджан','AZ'),(127,'BAKCELL','Азербайджан','AZ'),(98,'Nar Mobile','Азербайджан','AZ'),(61,'life:) - BeST','Беларусь','BY'),(33,'VELCOM','Беларусь','BY'),(7,'МТС','Беларусь','BY'),(144,'E-Plus','Германия','DE'),(154,'O2 DE','Германия','DE'),(153,'T-Mobile DE','Германия','DE'),(152,'Vodafone DE','Германия','DE'),(110,'Elisa','Эстония','EE'),(72,'EMT','Эстония','EE'),(122,'TELE2-EE','Эстония','EE'),(132,'Beeline GE','Грузия','GE'),(46,'GEOCELL','Грузия','GE'),(47,'MagtiCom','Грузия','GE'),(52,'CELLCOM','Израиль','IL'),(278,'MIRS','Израиль','IL'),(51,'Orange','Израиль','IL'),(126,'Pelephone','Израиль','IL'),(54,'Beeline KG','Кыргызстан','KG'),(123,'MegaCom','Кыргызстан','KG'),(22,'Beeline KZ','Казахстан','KZ'),(6,'KCELL Activ','Казахстан','KZ'),(96,'Tele2.KZ - NEO','Казахстан','KZ'),(44,'BITE-LT','Литва','LT'),(45,'OMNITEL','Литва','LT'),(117,'TELE2-LT','Литва','LT'),(119,'BITE-LV','Латвия','LV'),(49,'LMT','Латвия','LV'),(50,'TELE2-LV','Латвия','LV'),(55,'MOLDCELL','Молдавия','MD'),(56,'ORANGE Voxtel','Молдавия','MD'),(29,'SkyLink','Россия','RU'),(30,'TAMBOV GSM','Россия','RU'),(11,'TELE2','Россия','RU'),(8,'Utel','Россия','RU'),(118,'АКОС GSM','Россия','RU'),(18,'БайкалВестКом','Россия','RU'),(2,'Билайн','Россия','RU'),(39,'Волгоград GSM','Россия','RU'),(35,'Енисейтелеком','Россия','RU'),(3,'Мегафон','Россия','RU'),(19,'МОТИВ','Россия','RU'),(1,'МТС','Россия','RU'),(23,'НСС','Россия','RU'),(26,'НТК','Россия','RU'),(94,'Оренбург GSM','Россия','RU'),(24,'СМАРТС','Россия','RU'),(41,'Элайн GSM','Россия','RU'),(57,'Babilon-M','Таджикистан','TJ'),(93,'Beeline TJ (TACOM)','Таджикистан','TJ'),(130,'Indigo TJ','Таджикистан','TJ'),(87,'MLT (ТТ Mobile)','Таджикистан','TJ'),(284,'Tcell TJ','Таджикистан','TJ'),(5,'KYIVSTAR','Украина','UA'),(21,'life:)','Украина','UA'),(4,'MTC','Украина','UA'),(219,'Hutchinson 3G UK','Великобритания','UK'),(74,'O2 UK','Великобритания','UK'),(63,'Orange UK','Великобритания','UK'),(64,'T-Mobile UK','Великобритания','UK'),(73,'Vodafone UK','Великобритания','UK'),(229,'EMIRNET','Объединенные Арабские Эмираты','AE'),(214,'MTN Afghanistan','Афганистан','AF'),(280,'Orange AM','Армения','AM'),(246,'Movicel','Ангола','AO'),(249,'MOVISTAR','Аргентина','AR'),(335,'Hutchinson 3G AT','Австрия','AT'),(128,'MOBILKOM','Австрия','AT'),(283,'T-Mobile AT','Австрия','AT'),(230,'Optus Mobile','Австралия','AU'),(312,'VODAFONE AU','Австралия','AU'),(309,'Azerfon-Vodafone','Азербайджан','AZ'),(292,'BH Telecom','Босния и Герцеговина','BA'),(311,'MOBIS','Босния и Герцеговина','BA'),(89,'AKTEL','Бангладеш','BD'),(81,'Grameenphone','Бангладеш','BD'),(226,'WARIDTEL','Бангладеш','BD'),(187,'Getway','Бельгия','BE'),(191,'KPNO-BE','Бельгия','BE'),(148,'GLOBUL','Болгария','BG'),(149,'M-TEL GSM BG','Болгария','BG'),(150,'Vivatel','Болгария','BG'),(259,'MTC Vodafone BH','Бахрейн','BH'),(276,'Jabatan','Бруней-Даруссалам','BN'),(281,'Telefуnica','Боливия','BO'),(328,'DIALLOG','Беларусь','BY'),(286,'Rogers','Канада','CA'),(189,'TELUS MOBILITY','Канада','CA'),(301,'Zain','Демократическая Республика Конго','CD'),(317,'APN-MOBILE','Швейцария','CH'),(62,'China Mobile','Китай','CN'),(202,'China Telecom','Китай','CN'),(224,'UNICOM','Китай','CN'),(86,'TELEKOM SRBIJA','Сербия и Черногория','CS'),(125,'Topnet 3G','Сербия и Черногория','CS'),(137,'CYTAMOBILE','Кипр','CY'),(266,'MTN Cyprus','Кипр','CY'),(164,'O2 CZ','Чехия','CZ'),(165,'T-Mobile CZ','Чехия','CZ'),(166,'Vodafone CZ','Чехия','CZ'),(332,'Debitel DE','Германия','DE'),(331,'Mobilcom DE','Германия','DE'),(289,'Telenor DK','Дания','DK'),(236,'AlgerieTelecom','Алжир','DZ'),(115,'Bells','Эквадор','EC'),(261,'Etisalat','Египет','EG'),(181,'Link Egypt','Египет','EG'),(112,'MobiNil','Египет','EG'),(180,'Vodafone Egypt','Египет','EG'),(228,'Movistar','Испания','ES'),(218,'Orange ES','Испания','ES'),(233,'VODAFONE ES','Испания','ES'),(201,'Yoigo','Испания','ES'),(172,'Saunalahti','Финляндия','FI'),(92,'BOUYGTEL','Франция','FR'),(97,'ORANGE F','Франция','FR'),(91,'SFR','Франция','FR'),(334,'Silknet CDMA','Грузия','GE'),(169,'COSMOTE','Греция','GR'),(227,'Vodafone GR','Греция','GR'),(183,'VIPNET','Хорватия','HR'),(234,'VODAFONE-HU','Венгрия','HU'),(102,'INDOSAT','Индонезия','ID'),(104,'proXL','Индонезия','ID'),(103,'T-SEL','Индонезия','ID'),(232,'Wisma Barito','Индонезия','ID'),(269,'METEOR','Ирландия','IE'),(203,'O2 IE','Ирландия','IE'),(176,'Vodafone Ireland','Ирландия','IE'),(120,'AIRTEL','Индия','IN'),(78,'BSNL','Индия','IN'),(69,'Dishnet','Индия','IN'),(133,'HUTCH','Индия','IN'),(77,'IDEA','Индия','IN'),(255,'Reliance','Индия','IN'),(151,'TATA','Индия','IN'),(239,'Vodafone IN','Индия','IN'),(250,'Newroz Telecom','Ирак','IQ'),(138,'IRANCELL','Иран','IR'),(197,'ITC','Иран','IR'),(330,'POSTEMOBILE','Италия','IT'),(134,'TIM','Италия','IT'),(158,'VODAFONE IT','Италия','IT'),(135,'WIND','Италия','IT'),(297,'FastLink GSM','Иордания','JO'),(272,'MobileCOM','Иордания','JO'),(101,'KDDI','Япония','JP'),(142,'Safaricom','Кения','KE'),(200,'Fonex CDMA','Кыргызстан','KG'),(188,'Nur Telecom','Кыргызстан','KG'),(333,'SOTEL CDMA','Кыргызстан','KG'),(329,'VIETTEL','Камбоджа','KH'),(167,'GULFSAT','Кувейт','KW'),(263,'WATANIYA','Кувейт','KW'),(322,'Dalacom CDMA','Казахстан','KZ'),(313,'UNITEL','Лаос','LA'),(245,'AIRTEL','Шри-Ланка','LK'),(221,'MOBITEL LK','Шри-Ланка','LK'),(131,'MTN Networks','Шри-Ланка','LK'),(302,'TELE2-LU','Люксембург','LU'),(186,'Libyan Telecom','Ливия','LY'),(298,'Maroc Connect','Марокко','MA'),(174,'LONESTARCELL','Монако','MC'),(170,'Eventis','Молдавия','MD'),(182,'IDC CDMA','Молдавия','MD'),(307,'Unite','Молдавия','MD'),(299,'Promonte GSM','Черногория','ME'),(198,'T-Mobile MK','Македония','MK'),(271,'G-Mobile','Монголия','MN'),(156,'MobiCom','Монголия','MN'),(290,'Iusacell','Мексика','MX'),(248,'Telefуnica','Мексика','MX'),(83,'Celcom','Малайзия','MY'),(85,'DIGI','Малайзия','MY'),(84,'MAXISNET','Малайзия','MY'),(306,'MTC NA','Намбия','NA'),(145,'CELTEL','Нигерия','NG'),(146,'GLOBACOM','Нигерия','NG'),(109,'MTN','Нигерия','NG'),(265,'KPN','Нидерланды','NL'),(308,'T-mobile NL','Нидерланды','NL'),(288,'VODAFONE NL','Нидерланды','NL'),(76,'NETCOM','Норвегия','NO'),(75,'NMT','Норвегия','NO'),(66,'Opera Mini','Норвегия','NO'),(316,'UC Browser','Норвегия','NO'),(314,'NEPAL TELECOM','Непал','NP'),(143,'VODAFONE','Новая Зеландия','NZ'),(310,'Koora Mobile','Оман','OM'),(206,'CWPANAMA','Панама','PA'),(199,'Telefonica PA','Панама','PA'),(260,'Telefonica PE','Перу','PE'),(253,'GLOBE','Филиппины','PH'),(106,'Telenor Pakistan','Пакистан','PK'),(136,'Warid Telecom','Пакистан','PK'),(160,'ERA GSM','Польша','PL'),(161,'Orange PL','Польша','PL'),(254,'Playmobile','Польша','PL'),(216,'PlusGSM','Польша','PL'),(222,'PTK CENTERTEL','Польша','PL'),(241,'Open Mobile','Пуэрто-Рико','PR'),(293,'PALTEL','Палестинская территория','PS'),(162,'OPTIMUS','Португалия','PT'),(141,'TMN','Португалия','PT'),(163,'VODAFONE P','Португалия','PT'),(116,'Maximo Lira','Парагвай','PY'),(296,'Vodafone Qatar','Катар','QA'),(155,'COSMOTE','Румыния','RO'),(71,'ORANGE RO','Румыния','RO'),(147,'Vodafone RO','Румыния','RO'),(303,'Telenor RS','Сербия','RS'),(304,'KODOTEL','Россия','RU'),(215,'Wellcom CDMA','Россия','RU'),(193,'Yota','Россия','RU'),(336,'Вайнах Телеком','Россия','RU'),(42,'СМАРТС Астрахань GSM','Россия','RU'),(36,'СМАРТС Пенза GSM','Россия','RU'),(34,'СМАРТС Шупашкар GSM','Россия','RU'),(27,'СМАРТС Ярославль GSM','Россия','RU'),(107,'AL JAWAL','Саудовская Аравия','SA'),(237,'Ettihad Etisalat','Саудовская Аравия','SA'),(179,'MTC-KSA','Саудовская Аравия','SA'),(177,'KANARTEL','Судан','SD'),(82,'Mobitel','Судан','SD'),(267,'HI3G','Швеция','SE'),(277,'TELIA-MOBILE','Швеция','SE'),(258,'Sing tel','Сингапур','SG'),(190,'MOBITEL','Словения','SI'),(205,'Orange SK','Словакия','SK'),(275,'Telefonica O2','Словакия','SK'),(235,'Telemovil','Сальвадор','SV'),(294,'MTN','Сирия','SY'),(291,'SYRIATEL','Сирия','SY'),(173,'AISNET','Таиланд','TH'),(243,'DTACNET','Таиланд','TH'),(192,'MTC TM','Туркменистан','TM'),(231,'AVEA','Турция','TR'),(195,'Karizma','Турция','TR'),(251,'Kktcell','Турция','TR'),(196,'TELSIM MOBILE','Турция','TR'),(140,'TURKCELL','Турция','TR'),(240,'VODAFONE-TR','Турция','TR'),(268,'Taiwan Mobile','Тайвань','TW'),(171,'VODACOM-TZ','Танзания','TZ'),(320,'Alternet WIMAX','Украина','UA'),(20,'Beeline UA','Украина','UA'),(210,'CDMA Ukraine','Украина','UA'),(211,'Intertelecom CDMA','Украина','UA'),(208,'PEOPLEnet CDMA','Украина','UA'),(168,'Ukrtelecom UMTS','Украина','UA'),(323,'Lycatel','Великобритания','UK'),(273,'RIM','Великобритания','UK'),(80,'AT T','США','US'),(88,'Cricket','США','US'),(212,'Google Wireless','США','US'),(315,'Ovi Services','США','US'),(90,'Sprint','США','US'),(79,'T-Mobile USA','США','US'),(209,'Verizon','США','US'),(59,'Beeline UZ','Узбекистан','UZ'),(60,'COSCOM (UCEEL)','Узбекистан','UZ'),(319,'Perfectum Mobile','Узбекистан','UZ'),(58,'Uzdunrobita (MTC)','Узбекистан','UZ'),(113,'Digitel','Венесуэла','VE'),(270,'TELCEL','Венесуэла','VE'),(325,'Beeline VN','Вьетнам','VN'),(326,'MobiFone','Вьетнам','VN'),(324,'VIETTEL','Вьетнам','VN'),(327,'VinaPhone','Вьетнам','VN'),(213,'YemenNet','Йемен','YE'),(157,'MOBTEL','Югославия','YU'),(220,'MONETGSM','Югославия','YU'),(257,'Cell C','Южная Африка','ZA'),(67,'Mobile Telephone Network','Южная Африка','ZA'),(68,'Vodacom','Южная Африка','ZA'),(1000,'Неизвестно','Неизвестно','NE');
/*!40000 ALTER TABLE `top_ip_name` ENABLE KEYS */;

--
-- Table structure for table `top_news`
--

DROP TABLE IF EXISTS `top_news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(40) NOT NULL,
  `text` varchar(150) NOT NULL,
  `time` int(8) NOT NULL,
  `author` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_news`
--

/*!40000 ALTER TABLE `top_news` DISABLE KEYS */;
/*!40000 ALTER TABLE `top_news` ENABLE KEYS */;

--
-- Table structure for table `top_news_comments`
--

DROP TABLE IF EXISTS `top_news_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_news_comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_news` int(11) NOT NULL,
  `name` varchar(30) NOT NULL,
  `text` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_news_comments`
--

/*!40000 ALTER TABLE `top_news_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `top_news_comments` ENABLE KEYS */;

--
-- Table structure for table `top_online`
--

DROP TABLE IF EXISTS `top_online`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_online` (
  `ip` varchar(16) NOT NULL,
  `ua` varchar(20) NOT NULL,
  `time` int(7) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_online`
--

/*!40000 ALTER TABLE `top_online` DISABLE KEYS */;
INSERT INTO `top_online` VALUES ('178.23.140.10','Mozilla',1425199824);
/*!40000 ALTER TABLE `top_online` ENABLE KEYS */;

--
-- Table structure for table `top_rekl`
--

DROP TABLE IF EXISTS `top_rekl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_rekl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(35) NOT NULL,
  `link` varchar(15) NOT NULL,
  `position` int(3) NOT NULL,
  `color` varchar(6) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_rekl`
--

/*!40000 ALTER TABLE `top_rekl` DISABLE KEYS */;
INSERT INTO `top_rekl` VALUES (25,'AniSUB','AniSUB.ru',1,'ff0000');
/*!40000 ALTER TABLE `top_rekl` ENABLE KEYS */;

--
-- Table structure for table `top_rekl_niz`
--

DROP TABLE IF EXISTS `top_rekl_niz`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_rekl_niz` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(35) NOT NULL,
  `link` varchar(15) NOT NULL,
  `position` int(3) NOT NULL,
  `color` varchar(6) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_rekl_niz`
--

/*!40000 ALTER TABLE `top_rekl_niz` DISABLE KEYS */;
INSERT INTO `top_rekl_niz` VALUES (25,'WM - Для тебя','Dcms-mobi.ru',1,'ff0000'),(26,'GIWM - магазин','GIWM.ru',2,'000000');
/*!40000 ALTER TABLE `top_rekl_niz` ENABLE KEYS */;

--
-- Table structure for table `top_sait`
--

DROP TABLE IF EXISTS `top_sait`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_sait` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(30) NOT NULL,
  `about` varchar(150) NOT NULL,
  `hits` int(11) NOT NULL,
  `hosts` int(11) NOT NULL,
  `all_hits` int(11) NOT NULL,
  `all_hosts` int(11) NOT NULL,
  `in` int(11) NOT NULL,
  `out` int(11) NOT NULL,
  `all_in` int(11) NOT NULL,
  `all_out` int(11) NOT NULL,
  `cy` int(5) NOT NULL,
  `pr` int(2) NOT NULL,
  `category` int(6) NOT NULL,
  `imagebig` varchar(6) NOT NULL,
  `imagesm` varchar(6) NOT NULL,
  `url` varchar(30) NOT NULL,
  `status` int(1) NOT NULL,
  `ban` int(1) NOT NULL,
  `ban_reason` varchar(50) NOT NULL,
  `ban_who` varchar(50) NOT NULL,
  `imageone` varchar(6) NOT NULL,
  `count` int(9) NOT NULL,
  `of_hosts` int(11) NOT NULL,
  `of_hits` int(11) NOT NULL,
  `of_in` int(11) NOT NULL,
  `of_out` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_sait`
--

/*!40000 ALTER TABLE `top_sait` DISABLE KEYS */;
INSERT INTO `top_sait` VALUES (1,1,'','pro-100.esy.es - Топ рейтинг сайтов от Black STAR',168,2,1344,94,1,1,22,10,0,0,7,'1','11','pro-100.esy.es',1,0,'','','',126,0,0,0,0),(5,1,'','Видео онлайн',29,1,29,1,2,1,2,1,0,0,12,'6','22','Anisub.ru',1,0,'','','',2,0,0,0,0);
/*!40000 ALTER TABLE `top_sait` ENABLE KEYS */;

--
-- Table structure for table `top_sait_online`
--

DROP TABLE IF EXISTS `top_sait_online`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_sait_online` (
  `id_sait` int(11) NOT NULL,
  `ip` varchar(16) NOT NULL,
  `ua` varchar(20) NOT NULL,
  `time` int(7) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_sait_online`
--

/*!40000 ALTER TABLE `top_sait_online` DISABLE KEYS */;
INSERT INTO `top_sait_online` VALUES (1,'178.23.140.10','Mozilla',1425199824),(5,'178.23.140.10','Mozilla',1425199731);
/*!40000 ALTER TABLE `top_sait_online` ENABLE KEYS */;

--
-- Table structure for table `top_settings`
--

DROP TABLE IF EXISTS `top_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_settings` (
  `name` varchar(60) NOT NULL,
  `value` varchar(60) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_settings`
--

/*!40000 ALTER TABLE `top_settings` DISABLE KEYS */;
INSERT INTO `top_settings` VALUES ('home','pro-100.esy.es'),('top_name','pro-100.esy.es'),('max_platforms','10'),('page_platforms','10'),('page_sait','10'),('page_top','10'),('pages','10'),('page_sait_comments','10'),('page_moderacia','10'),('page_news','10'),('page_newsc','10'),('page_users','10'),('mail','Vsetki@mail.ru'),('power_reg','1'),('install','1322754273'),('antiflud_time','30'),('guest_antiflud','1381651903'),('moderacia','1'),('auto_moderacia','0'),('news_index','1');
/*!40000 ALTER TABLE `top_settings` ENABLE KEYS */;

--
-- Table structure for table `top_users`
--

DROP TABLE IF EXISTS `top_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `top_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time_reg` int(8) NOT NULL,
  `antiflud` int(11) NOT NULL,
  `login` varchar(30) NOT NULL,
  `password` varchar(50) NOT NULL,
  `mail` varchar(30) NOT NULL,
  `level` int(2) NOT NULL,
  `pages` int(2) NOT NULL,
  `page_platforms` int(2) NOT NULL,
  `page_sait` int(2) NOT NULL,
  `page_top` int(2) NOT NULL,
  `page_news` int(2) NOT NULL,
  `page_newsc` int(2) NOT NULL,
  `page_sait_comments` int(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `top_users`
--

/*!40000 ALTER TABLE `top_users` DISABLE KEYS */;
INSERT INTO `top_users` VALUES (1,1407550482,0,'Black STAR','e10adc3949ba59abbe56e057f20f883e','vsetki@mail.ru',2,10,10,10,10,10,10,10),(2,1407596350,0,'vsetki','e10adc3949ba59abbe56e057f20f883e','dcms-lime@mail.ru',1,10,10,10,10,10,10,10),(3,1407681287,0,'No Game No Life','e10adc3949ba59abbe56e057f20f883e','al_kapone1996@mail.ru',1,10,10,10,10,10,10,10),(4,1407682093,0,'izi','a45958517604f5cd90d6ee51ad9cfdb6','dag1425@yandex.ru',1,10,10,10,10,10,10,10),(5,1408007997,0,'Oops','34f85ca80ec353d3052b8a2d3973a0c5','musok1987@yandex.com',1,10,10,10,10,10,10,10);
/*!40000 ALTER TABLE `top_users` ENABLE KEYS */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-03-01  8:55:01
